/* Breadcrumbs
==============================*/
p#p0401-breadcrumbs {
	clear: both;
	margin: 0 0 21px;
	padding: 0;
	width: 100%;
	font-size: 75%;
	text-align: left;
	line-height: 1.17;
}
p#p0401-breadcrumbs a:link,
p#p0401-breadcrumbs a:visited {
	color: #003a91;
	text-decoration: underline;
}
p#p0401-breadcrumbs a:focus {
	color: #5378c6;
	text-decoration: underline;
}
p#p0401-breadcrumbs a:hover,
p#p0401-breadcrumbs a:active {
	color: #5378c6;
	text-decoration: underline;
}

/* table ver. */
div#p0401-breadcrumbs-table {
font-size:75%;
line-height:1.17;
margin:0pt 0pt 21px;
padding:0pt;
text-align:left;
width:100%;
/*\*//*/
display: inline-block;
/**/
}
div#p0401-breadcrumbs-table:after {
content: ".";
display: block;
clear: both;
height: 0px;
line-height: 0px;
visibility: hidden;
}

div#p0401-breadcrumbs-table a:link,
div#p0401-breadcrumbs-table a:visited {
	color: #003a91;
	text-decoration: underline;
}
div#p0401-breadcrumbs-table a:focus {
	color: #5378c6;
	text-decoration: underline;
}
div#p0401-breadcrumbs-table a:hover,
div#p0401-breadcrumbs-table a:active {
	color: #5378c6;
	text-decoration: underline;
}


/* table ver. right*/


div#p0401-breadcrumbs-table-l{
	width: 75%;
	float: left;
}

div#p0401-breadcrumbs-table-r {
	width: 20%;
	float: right;
	text-align: right;
	
}

div#p0401-breadcrumbs-table-r img{
	vertical-align: middle;
}


.breadcrumbs-table-clear
{ 	clear: both;
}

